VCFCREATEMULTI(1)

transformation)"

NAME

vcfcreatemulti

SYNOPSIS

vcfcreatemulti options [file]

DESCRIPTION

If overlapping alleles are represented across multiple records, merge them into a single record. Currently only for indels.

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2020 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.